=== debian/control ===
Source: r-cran-farver
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-farver
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-farver.git
Homepage: https://cran.r-project.org/package=farver

Package: r-cran-farver
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R high performance colour space manipulation
 The encoding of colour can be handled in many different ways, using
 different colour spaces. As different colour spaces have different uses,
 efficient conversion between these representations are important. The
 'farver' package provides a set of functions that gives access to very fast
 colour space conversion and comparisons implemented in C++, and offers
 speed improvements over the 'convertColor' function in the 'grDevices'
 package.
