=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/farver_([-\d.]*)\.tar\.gz
