=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-farver
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-farver.git
 Homepage: https://cran.r-project.org/package=farver
+Rules-Requires-Root: no
 
 Package: r-cran-farver
 Architecture: any
