=== debian/changelog ===
r-cran-farver (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Jun 2024 10:47:46 +0900

r-cran-farver (2.1.1-2) unstable; urgency=medium

  * d/control: Remove my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 03 Apr 2024 16:27:53 +0200
